Bug 179651 - security/dmitry: MASTER_SITES changed, currently unfetchable
Summary: security/dmitry: MASTER_SITES changed, currently unfetchable
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jose Alonso Cardenas Marquez
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-17 22:50 UTC by John Marino
Modified: 2013-07-13 00:03 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description John Marino 2013-06-17 22:50:01 UTC
It appears that the MASTER_SITES reorganized itself.  The site exists, but no longer fetches.  It appears to use php and a file ID now.  There is a packetstorms mirror though.

Fix: 

maybe use this URL instead:
http://packetstormsecurity.com/files/download/35796/DMitry-1.2a.tar.gz
Comment 1 Edwin Groothuis freebsd_committer 2013-06-17 22:50:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->acm

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2013-07-12 23:51:46 UTC
Author: marino
Date: Fri Jul 12 22:51:34 2013
New Revision: 322870
URL: http://svnweb.freebsd.org/changeset/ports/322870

Log:
  security/dmitry: Replace MASTER_SITES to restore fetching
  
  PR:		ports/179651
  Approved by:	maintainer timeout (>3 weeks), bapt (mentor)

Modified:
  head/security/dmitry/Makefile

Modified: head/security/dmitry/Makefile
==============================================================================
--- head/security/dmitry/Makefile	Fri Jul 12 22:43:29 2013	(r322869)
+++ head/security/dmitry/Makefile	Fri Jul 12 22:51:34 2013	(r322870)
@@ -1,15 +1,11 @@
-# New ports collection makefile for:	DMitry
-# Date created:		5 Feb 2005
-# Whom:			Vaida Bogdan
-#
+# Created by: Vaida Bogdan
 # $FreeBSD$
-#
 
 PORTNAME=	dmitry
 PORTVERSION=	1.3a
 CATEGORIES=	security
-MASTER_SITES=	http://www.mor-pah.net/code/ \
-		http://www.deepmagic.org.uk/
+MASTER_SITES=	${MASTER_SITE_PACKETSTORM}
+MASTER_SITE_SUBDIR=	UNIX/misc
 DISTNAME=	DMitry-${PORTVERSION}
 
 MAINTAINER=	acm@FreeBSD.org
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 John Marino freebsd_committer 2013-07-13 00:03:16 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!